{
  "id": 3359511,
  "name": "Evelyn Krueger, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Krueger v. City of Chicago",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,689",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 479,
    "ocr_confidence": 0.476,
    "sha256": "737a0f7af022a4e5460824f2000eb3e2c10e04f1bc35a894386f4b41274be324",
    "simhash": "1:31b74ca9a0e536de",
    "word_count": 71
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Evelyn Krueger, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "William H. Sexton, Corporation Counsel, and Alexander M. Smietanka, City Attorney, for appellant; Robert E. Dowling and Thadeus Niemira, Assistant City Attorneys, of counsel. Lowenhaupt & Wolff and Charles C. Spencer, for appellee; Albert A. Gomberg and Richard M. Spencer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Evelyn Krueger, appellee, v. City of Chicago, appellant.\nGen. No. 37,689.\nOpinion filed April 10, 1935.\nRehearing, denied April 22, 1935.\nWilliam H. Sexton, Corporation Counsel, and Alexander M. Smietanka, City Attorney, for appellant; Robert E. Dowling and Thadeus Niemira, Assistant City Attorneys, of counsel. Lowenhaupt & Wolff and Charles C. Spencer, for appellee; Albert A. Gomberg and Richard M. Spencer, of counsel."
  },
  "file_name": "0645-02",
  "first_page_order": 679,
  "last_page_order": 679
}
